Find the answer to your Linux question:
Results 1 to 3 of 3
Ok, I'm VERY new to linux and i'm having a bit of trouble installing Firefox (latest version)... It does not seem to be a package. But I found the installer, ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Jul 2004
    Posts
    1

    Firefox .9 install


    Ok, I'm VERY new to linux and i'm having a bit of trouble installing Firefox (latest version)... It does not seem to be a package. But I found the installer, but when I try to install it has an error:

    "Couldn't open xpistub library"

    I downloaded it from mozilla.org and ran the file: firefox-installer and it appears to be a text doc.... but it runs anyway...

    thanks for the help guys!

  2. #2
    Linux User
    Join Date
    Jan 2003
    Location
    Cardiff, Wales
    Posts
    478

    firefox

    i haven't used the latest but all previous versions didn't come with an installer. you just extracted the files somewhere and then ran firefox.
    No trees were harmed during the creation of this message. Its made from a blend of elephant tusk and dolphin meat.

  3. #3
    Linux Guru kkubasik's Avatar
    Join Date
    Mar 2004
    Location
    Lat: 39:03:51N Lon: 77:14:37W
    Posts
    2,396
    holdon, you navigated to the folder it was uncompressed and ran the install scrip...thats odd, you might want to try re-dling the file, it might have gotten corrupted, also, if you are really new, see if yuo cant find an rpm for it, or if you using fedora, see if
    Code:
    yum install firefox
    works.
    Avoid the Gates of Hell. Use Linux
    A Penny for your Thoughts

    Formerly Known as qub333

  4. $spacer_open
    $spacer_close

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •